body {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    font-family: Lora,"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #2196F3;
    /*background-image: url('assets/img/sb_wall1.jpg');*/
    /*background-color: #FFA640*/
    /*background-color: pink*/
    /*background-image: url('assets/img/bg.png');*/
    background: black;
}


html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}


.act_cursor {

    cursor: pointer;
}






/*Upcoming Events*/

.upcoming_events_p {
    font-weight:bold;
    font-family:Helvetica,Arial,sans-serif;
    font-size: 18px;

}

.up_evnts_desc{
     font-family:Helvetica,Arial,sans-serif;
    font-size: 16px;
    margin-left: 15px;
}

.up_bold{
    font-weight: bold;
}










@media(min-width:767px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

a {
color: #1e0fbe

    /*color: #28c3ab;*/
    /*color:#FFA500;*/
    /*color:#F7BE81;*/
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color:#422C83;
    /*color:#F7BE81;*/
    /*color: #176e61;*/
    /*color:#FFA500;*/
}

.light {
    font-weight: 400;
}

.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    /*background-color: #000;*/
    background-color: #FFA640
}

.navbar-brand {
    font-weight: 700;
}

.navbar-brand:focus {
    outline: 0;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: rgba(255,255,255,.2);
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}


/*Box-Shadow*/

.effect8
{
    position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}


.effect8:before, .effect8:after
{
    content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}

.effect8:after
{
    right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
    -moz-transform:skew(8deg) rotate(3deg);     
    -ms-transform:skew(8deg) rotate(3deg);     
    -o-transform:skew(8deg) rotate(3deg); 
    transform:skew(8deg) rotate(3deg);
}  


/*Box-Shadow Efffect 2*/


.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}


@media(min-width:767px) {
    .navbar {
      /*  padding: 20px 0;*/
        padding: 10px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        /*background: 0 0;*/
        /*background: black;*/
        background: rgba(0,0,0,0.7);
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        /*background-color: #000;*/
        background-color: #FFA640
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../assets/img/main_1.jpg) no-repeat bottom center scroll;
    /*background-color: #000;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro-body {
    display: table-cell;
    vertical-align: middle;
}

.brand-heading {
    font-size: 40px;
}

.intro-text {
    font-size: 18px;
}

@media(min-width:767px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .brand-heading {
        /*font-size: 100px;*/
        font-size: 70px;
    }

    .intro-text {
        font-size: 25px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 35px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}

.download-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../img/downloads-bg.jpg) no-repeat center center scroll;
    /*background-color: #000;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }

    .download-section {
        padding: 100px 0;
    }

    #map {
        height: 400px;
        margin-top: 250px;
    }
}

.btn {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #28c3ab;
    color: #28c3ab;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #28c3ab;
    outline: 0;
    /*color: #000;*/
    background-color: #28c3ab;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}

.banner-social-buttons {
    margin-top: 0;
}




/*Custom css*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  z-index: 99999;
}
.adjust-img{
    padding: 5px 5px 5px 5px;
}

#homesec{
    /*background-color: white;*/
    /*background-image: url('../assets/img/sb_wall3.jpg');*/
    background-image: url('../assets/img/f1.png');
}

.active_link {
    background-color: rgba(255,255,255,.2);
}

.homecontainer{
    background-color: white;

}

.homecontainer h1{
    color: black;
    font-weight:lighter;
    text-align: center;
}

.homecontainer h4{
    color: black;
    font-weight:lighter;
    text-align: center;
    /*color:#ed9c28*/
    /*color:#FFA500;*/
}



.about_p{
    margin: 0 10px 35px;
    font-size: 14px;
    line-height: 1.3;
    /*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
    /*font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;*/
    /*background:#ed9c28;*/
}

.shadow {
    text-shadow: 2px 2px 2px #A7A69D;
}

.box_shadow{
   /* -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;*/

   /*outer glow*/
  /* -moz-box-shadow:    3px 0px 5px 2px #FFC273;
  -webkit-box-shadow: 3px 0px 5px 2px #FFC273;
  box-shadow:         3px 0px 5px 2px #FFC273;*/
}


.back-to-top {
position: fixed;
bottom: 2em;
right: 0px;
text-decoration: none;
padding:1em;
display: none;
opacity: 0.8;
}
.trustee_bg {
    background-color:#F5F5F5;
}


.container {
margin-right: auto;
margin-left: auto;
padding-left: 0px;
padding-right: 0px;
}

.trustee_name {
    color:#FFA500
}


.da_blfs {
    margin: 0 0 35px;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
}

.da_act h4 {
    color: #FFA500
    margin: 0 0 35px;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: 0.5px;
}

.da_act_title {
   /* color: #FFA500;*/
    color: black;
    margin: 0 10px 35px 25px;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: 0.5px;
    font-size: 18px;   
}

.aboutuscontainer h3 {
    color: black;
    font-weight:lighter;
    text-align: center;
    
}

.trustee_intro {


}

.highlight_p {
    font-size: 24px;
    font-style: bold;
    margin-left: 50px;
}

.highlight_first {
    font-size: 18px;
    margin-left: 30px;
}


.homecontainer h6 {
    color: black;
    font-weight:lighter;
}

.visitor_count {
    color: black;
    font-weight:lighter;
    font-size: 40px;
}
.homesidebar {

    border-style:solid;
    border-width:2px;
    border-color: #eaecf3;
}

.sb_donate {
    margin-top: 10px;
}

.sb_subscribe_social {
    margin-top: 10px;
}

.sb_emagazine {
    margin-top: 10px;
}

.sb_subscribe {
    margin-top: 10px;
}


.emagazine_margin {
    margin-top: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
    border-top-color: #0D47A1;
    border-bottom-color: #0D47A1;
    border-top: solid 2px;
    border-bottom: solid 2px;
}

.press_notes_margin {
    margin-top: 10px;
    border-radius: 20px;
    border-top: solid 2px;
    border-bottom: solid 2px;
}

.box {
  padding: 50px 30px;
  background: #fff;
  border-bottom: 1px solid #e9e9e9;
  position: relative;
}

.margin_small{
    margin-left: 10px;
}


.alert {
padding: 8px 35px 8px 14px;
margin-bottom: 18px;
color: #c09853;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
background-color: #fcf8e3;
border: 1px solid #fbeed5;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}


.alert-error {
color: #b94a48;
background-color: #f2dede;
border-color: #eed3d7;
}

.alert-success {
color: #468847;
background-color: #dff0d8;
border-color: #d6e9c6;
}


@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons>li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons>li:last-child {
        margin-bottom: 0;
    }
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}

.activities_scroll{

    height: 1500px;
    width: 700px;
    overflow-y: auto; 
}

.activities_photo_first {
    margin-left: 20px
}

.activity_hidden {
    display: none;
}

.index_body{
  min-width: 100%;
  min-height: 100%;
  background-image: url("../assets/img/f1.jpg");
  background-position: top center;
  background-color: #000;

}


#main-slider .item {

  left: 0 !important;
  font-weight: bold;
  font-size: 70px;
  opacity: 40;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  z-index: 1;
  text-align: center;
}


.black_font{
    color: #000000;
}


.theme_font_color {
    color:#0D47A1;
}
.no-margin{margin:0px;}
.no-padding{padding:0px;}
.site-footer{
	margin-top:0px;
	padding-top:10px;
	color: #fff;
	background-color: #222;
	padding-bottom:-50px;
	margin-bottom:-50px;
	
}
.bottom-footer{
border-top: 1px solid #b2b2b2;
margin-top: 0px;
padding-top: 0px;
color: #b2b2b2;
}
.footer-nav{
	text-align: right;
	list-style: none;
}
.footer-nav li{
	display: inline;
}
.footer-nav li:not(:first-child):before{
	content: '|';
	padding:0px 10px;
}

.footer-nav a{
	color:#b2b2b2;
	text-decoration: none;
}
.footer-nav a:hover{
    color: red;

}